body, html{margin:0px;height:100%;word-break:break-word;}
.divmeumenuSombra{width:100%;position:absolute;top:60px;}
.meumenuSombra{width:100%;height:10px;margin-left:auto;margin-right:auto;}
.MiniBotoes{height:40px;display:inline-block;position:relative;top:20px;left:25px;vertical-align:top;}
.MiniBotoes img{vertical-align:top;height:40px;}
.MiniBotoes img:hover{height:50px;margin:-5px;position:relative;}
.MiniBotoes_rodape{width:30px;display:none;position:fixed;top:120px;vertical-align:top;background:#333333;padding:8px 10px 8px 8px;border-radius:0px 10px 10px 0px;left:0px;box-shadow:0px 0px 20px black;z-index:100;}
.MiniBotoes_rodape img{vertical-align:top;height:30px;}
.MiniBotoes_rodape img:hover{height:40px;margin:-5px;position:relative;}
.SombraBanner{left:0px;top:5px;position:relative;}
.LogoMiniBotoes{height:20px;Display:inline-block;position:relative;top:-450px;}
.cwcom{width:100%;height:20px;padding-top:3px;background:#333333;z-index:1000;display:block;position:relative;bottom:0px;}
ol, ul{list-style:none;}
.cwcom_nav{padding:0;display:block;width:100%;margin:0 auto;list-style:none;}
.cwcom_nav li{}
.cwcom_nav > li > a{display:block;padding:12px 14px;font:14px arial, sans-serif;color:#d4d4d4;text-decoration:none;border-bottom:1px solid #CCCCCC;background-color:rgba(0, 0, 0, 0.29);}
.cwcom_nav > li > a:hover, .cwcom_nav > li > a.open{color:#FFFFFF;border-bottom-color:#CCCCCC;background-color:#000000;}
.cwcom_nav li ul{display:none;background:rgba(251, 248, 248, 0.27);padding:0px;}
.cwcom_nav li ul li a{display:block;padding:10px;font:14px arial, sans-serif;color:#FFFFFF;border-bottom:1px solid #CCCCCC;text-decoration:none;}
.cwcom_nav li ul li a:hover{background:rgba(251, 249, 249, 0.49);color:#000000;}
.Menu_Vertical{width:350px;display:none;position:relative;top:-20px;z-index:1000000000;text-align:left;;padding:12px;border:1px solid #000000;-webkit-box-shadow:5px 5px 10px rgba(0,0,0,0.7);-moz-box-shadow:5px 5px 10px rgba(0,0,0,0.7);box-shadow:5px 5px 10px rgba(0,0,0,0.7);}
.MenuHorizontalFundo{padding:12px 20px 6px 20px;}
.MenuHorizontal{font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#FFFFFF;display:inline-block;overflow:auto;width:100%;height:48px;}
.MenuHorizontal li{display:inline-block;float:left;}
.MenuHorizontal li a{display:block;color:#CCCCCC;background-color:#202020;margin:2px;outline:none;padding:5px 10px 5px 10px;text-decoration:none;opacity:0.8;filter:"alpha(opacity=80)";-ms-filter:"alpha(opacity=80)";}
.MenuHorizontal ul{list-style:none;padding:0px 10px 0px 10px;}
.MenuHorizontal li a:hover{background-color:#FFFFFF;color:#000000;}
.MenuHorizontal li a:active{background-color:#CCCCCC;color:#000000;}
.submenu{display:hidden;}
.ativo{background:#FFFFFF !important;color:#000000 !important;opacity:1 !important;filter:"alpha(opacity=100)" !important;-ms-filter:"alpha(opacity=100)" !important;}
.MenuVertical_Gfotos{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;background-color:#FFFFFF;display:inline-block;overflow:auto;max-height:380px;width:100%;border:1px solid #CCCCCC;}
.MenuVertical_Gfotos span{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;display:block;width:130px;position:relative;top:-70px;left:87px;}
.MenuVertical_Gfotos li a{display:block;color:#CCCCCC;background-color:#202020;margin:2px;outline:none;padding:5px;text-decoration:none;height:84px;}
.ULMenuVertical_Gfotos{list-style:none;padding:0px;margin:0px;width:100%;}
.MenuVertical_Gfotos a:hover{background-color:#454545;}
.MenuVertical_Categorias{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;background-color:#FFFFFF;display:inline-block;overflow:auto;max-height:220px;width:100%;border:1px solid #CCCCCC;}
.mCSB_container{margin-right:10px}
.MenuVertical_Categorias li a{display:block;color:#CCCCCC;background-color:#202020;margin:2px;outline:none;padding:5px 30px 5px 5px;text-decoration:none;}
.ULMenuVertical_Categorias{list-style:none;padding:0px;margin:0px;width:100%;}
.MenuVertical_Categorias a:hover{background-color:#454545;}
.mais_iform a{display:block;width:153px;height:33px;background-repeat:no-repeat;background-position:0px 0px;background-image:url(/sites/modelo_2018/imagens/botao_mais_info.png);}
.mais_iform a:hover{display:block;width:153px;height:33px;background-repeat:no-repeat;background-position:0px -42px;background-image:url(/sites/modelo_2018/imagens/botao_mais_info.png);}
.mais_iform_entrega a{display:block;width:261px;height:33px;background-repeat:no-repeat;background-position:0px 0px;background-image:url(/sites/modelo_2018/imagens/botao_mais_info_entrega.png);}
.mais_iform_entrega a:hover{display:block;width:261px;height:33px;background-repeat:no-repeat;background-position:0px -42px;background-image:url(/sites/modelo_2018/imagens/botao_mais_info_entrega.png);}
.mais_iform_entrega a{display:block;width:261px;height:33px;background-repeat:no-repeat;background-position:0px 0px;background-image:url(/sites/modelo_2018/imagens/botao_mais_info_entrega.png);}
.mais_iform_entrega a:hover{display:block;width:261px;height:33px;background-repeat:no-repeat;background-position:0px -42px;background-image:url(/sites/modelo_2018/imagens/botao_mais_info_entrega.png);}
.mais_iform_loja_virtual a{display:block;width:261px;height:33px;background-repeat:no-repeat;background-position:0px 0px;background-image:url(/sites/modelo_2018/imagens/botao_mais_info_loja.png);}
.mais_iform_loja_virtual a:hover{display:block;width:261px;height:33px;background-repeat:no-repeat;background-position:0px -42px;background-image:url(/sites/modelo_2018/imagens/botao_mais_info_loja.png);}
.tarja_loja{display:block;width:153px;height:33px;background-repeat:no-repeat;background-position:0px 0px;background-image:url(/sites/modelo_2018/imagens/botao_mais_info.png);}